﻿@font-face {
  font-family: 'FuturaICG';
  src: url('Fonts/futura/futura_icg-webfont.eot');
  src: url('Fonts/futura/futura_icg-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/futura/futura_icg-webfont.woff') format('woff'), url('Fonts/futura/futura_icg-webfont.ttf') format('truetype'), url('Fonts/futura/futura_icg-webfont.svg#FuturaICGRegular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaICG';
  src: url('Fonts/futura/futura_icg_light-webfont.eot');
  src: url('Fonts/futura/futura_icg_light-webfont.eot?#iefix') format('embedded-opentype'), url('Fonts/futura/futura_icg_light-webfont.woff') format('woff'), url('Fonts/futura/futura_icg_light-webfont.ttf') format('truetype'), url('Fonts/futura/futura_icg_light-webfont.svg#FuturaICGLight') format('svg');
  font-weight: 300;
  font-style: normal;
}

.reverso-header
{
    font-family: unset!important;
}

.reverso-header *
{
    font-size: 18px!important;
    font-weight: 300!important;
    box-sizing: border-box!important;
    line-height: 1.5em!important;
}

.reverso-alert {
    background-color: #333333!important;
    color: #fff!important;
    font-size: 1.25em!important;
    font-weight: 300!important;
}

.reverso-alert .reverso-container 
{
    padding: 0!important;
    position: relative;
    text-align: center;
}

.reverso-alert p {
    margin: 1px!important;
    padding: 10px 55px 0 55px;
    text-rendering: optimizelegibility!important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004)!important;
}

.reverso-alert a {
    color: #fff!important;
    text-decoration: underline!important;
    cursor: pointer!important;
    transition: all 250ms ease 0s!important;
    text-rendering: optimizelegibility!important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004)!important;
}

.reverso-alert button
{
    color: #222!important;
    font-family: sans-serif!important;
}

.reverso-alert .reverso-official {
    font-weight: 300!important;
}

.reverso-alert .reverso-btn {
    -moz-user-select: none!important;
    background-image: none!important;
    border: 1px solid transparent!important;
    border-radius: 0!important;
    cursor: pointer!important;
    display: inline-block!important;
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 1.42857!important;
    margin-bottom: 0!important;
    padding: 6px 12px!important;
    text-align: center!important;
    vertical-align: middle!important;
    white-space: nowrap!important;
}

.reverso-alert .reverso-header-close {
    background: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256,24C383.9,24,488,128.1,488,256S383.9,488,256,488,24.06,383.9,24.06,256,128.1,24,256,24ZM0,256C0,397.16,114.84,512,256,512S512,397.16,512,256,397.16,0,256,0,0,114.84,0,256Z" fill="%23fff"/><polygon points="382 172.72 339.29 130.01 256 213.29 172.72 130.01 130.01 172.72 213.29 256 130.01 339.28 172.72 382 256 298.71 339.29 381.99 382 339.28 298.71 256 382 172.72" fill="%23fff"/></svg>') no-repeat scroll 50% 50% transparent !important;
    height: 30px !important;
    position: absolute!important;
    right: 10px!important;
    top: 10px!important;
    width: 30px !important;
}

.reverso-sr-only {
    border: 0 none!important;
    clip: rect(0px, 0px, 0px, 0px)!important;
    height: 1px!important;
    margin: -1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
}

.reverso-official
{
    font-weight: 300!important;
}

@media screen and (max-width: 767px) 
{
  .reverso-header * {
    font-size: 12px!important;
  }
  .reverso-alert {
    font-size: 12px!important;
  }
  .reverso-alert p {
    padding: 5px 45px 0 5px;
  }
}

.reverso-container a.reverso-official { display: none; }